#newissue {
	margin-left: 10px;
}
#newnotes {
	margin-left: 10px;
}
#verdadmeans h2 {
	font-size: 18px;
	line-height: 26px;
}
#verdadmeans {
	padding: 10px;
	display: block;
	padding-bottom: 20px;
	background-image: url(../img/back01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#verdadmeans p {
	font-size: 14px;
	line-height: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#newissue h2 {
	text-indent: -9999px;
	background-image: url(../img/back02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 60px;
	width: 590px;
	font-size: 10px;
}
#newnotes h2 {
	text-indent: -9999px;
	background-image: url(../img/back03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 60px;
	width: 590px;
	font-size: 10px;
}
.colorred {
	color: #F00;
	font-weight: bold;
}

h3 {
	margin-left:15px;
	font-size: 14px;
	color: #666;
}

.cell h4 {
	font-size: 16px;
	font-weight: bold;
	color: #C00;
	margin-top:10px;
	margin-bottom:0px;
	margin-left:10px;
}
.cell ul{
	padding-left:30px;
	margin-top:0px;
}
.cell li {
	list-style-position: outside;
	list-style-image: url(../img/listtop.gif);	
	font-size: 14px;
	line-height: 24px;	
}
.label1 {
	color: #666;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:30px;
}
.cell{
	margin-bottom:6px;
	display:block;
	width: 580px;
}

.link1 {
	font-size: 12px;
	text-decoration: underline;
	cursor:pointer;
	color:#036;
}


#Rside {
	background-color: #eee;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 0px;
	float: right;
}
#Rside p,#Rside li {
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	list-style-position: outside;
	list-style-type: circle;
}
#Rside h2 {
	font-size: 15px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contents .spacer {
	display: block;
	height: 30px;
	clear: both;
}
.block {
	display: block;
	clear: both;
	width: 550px;
	margin-top: 25px;
	margin-left:10px;
	background-repeat: no-repeat;
}
.block h3 {
	font-size: 16px;
	line-height: 24px;
	color: #333;
	text-decoration: underline;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p.body{
	font-size: 14px;
	line-height: 28px;
	margin-left:10px;
	margin-right:10px;
	clear: both;
}
.subtitle{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.category {
	font-size: 12px;
	line-height: 12px;
	display: block;
	float: right;
	height: 25px;
	width: 80px;
	margin-top: 20px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	background-repeat: no-repeat;
	padding-top: 0px;
	background-color: #666;
}
.switch {
	text-align: right;
	margin: 0px;
	clear: both;
	font-size: 12px;
	line-height: 16px;
}
.switch input#opensesami {
	cursor: pointer;
	width: 80px;
	height: 18px;
}
.cart_button {
	font-size: 12px;
	text-decoration: underline;
	cursor:pointer;
	color:#036;
}
#henshuukouki ul {
	margin-left: -25px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#henshuukouki li {
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: url(../img/listtop.gif);
}
#blog_entry_list {
	width: 250px;
	margin-bottom:18px;
	border-top:1px solid black;
	border-bottom:1px solid black;
	padding:6px;
}
#blog_entry_list h3{
	margin:6px 0px;
	font-size:14px;
	line-height:20px;
}
#blog_entry_list h3 a{
	color:inherit;
}
.stats_blog {
	margin:0px 6px;
	text-align:right;
	font-size:12px;
	line-height:18px;
	color:#666;
}
.blog_entry{
	padding-bottom:6px;
	margin-bottom:18px;
	border-bottom:1px solid #CCC;
}
